Finding version number for installing zope

instructions for installing zope are very clear on their website,

bin/easy_install -i http://download.zope.org/Zope2/index/<Zope version> Zope2

but what to insert in <zope version>, here comes the problem. I tried many probables like
bin/easy_install -i http://download.zope.org/Zope2/index/2.13 Zope2

bin/easy_install -i http://download.zope.org/Zope2/index/Zope2-13 Zope
and many, it was giving errors that I am not able to understand or fix. But with my commonsense I understood I m entering the version number wrong :p.  I googled the error, as usual it showed up many results but none was useful.

Then I carefully observed the url and got the key.

open your browser and open

download.zope.org/Zope2/index

find the required version number you want to install and enter the same in <zope version>

bin/easy_install -i http://download.zope.org/Zope2/index/2.13.9 Zope2

That is it.

Goutham

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s